<?xml version="1.0" encoding="UTF-8"?>
<oakxmlfile>
	<struct name="model_animation_frame_definition"><long name="flags"/> //4 bytes
    <tag name="model_tag" group="mode"/> // 4 bytes
    <byte count="2"/> // 2 bytes
    <short name="permutation_index"/> // 4 bytes
    <byte count="4"/> // 4 bytes
  </struct>
	<structedit struct="model_animation_frame_definition">
		<frame text="" layout="vertical">
			<frame layout="horizontal">
				<label text="Model:"/>
				<item target="model_tag"/>
			</frame>
			<frame layout="horizontal">
				<label text="Permutation Index:"/>
				<item target="permutation_index"/>
			</frame>
		</frame>
	</structedit>
</oakxmlfile>
